IPB

Benvenuto Visitatore ( Log In | Registrati )

 
Reply to this topicStart new topic


TA-095 (9g) upgrader (dal 6.20)
kakarotto

Gruppo icone
Guru PSP
Gruppo: Collaboratori
Messaggi: 6,870
Iscritto il: Mon 12 October 2009 - 21:57
Utente Nr.: 165



Feedback: 1 (100%)

Messaggio #1 messaggio Monday 31 October 2011 - 16:08

Frostegater rilascia un Homebrew che permette l'upgrade per quei pochi che con PSP 3000 TA-095 (9g) hanno utilizzato il chronoswitcher di Davee per downgradare al Fw 6.20 ed hanno avuto problemi.

NOTA: è riferito che potrebbe non funzionare correttamente con le TA-095v2, per cui prima utilizzate PspIdent per sapere esattamente che scheda madre avete.
Ricordo che lo Staff di GoPsp sconsiglia l'utilizzo del Chronoswitcher a chi ha una Psp 3000 9g per effettuare il downgrade al fw 6.20

Note del developer:
» Click to show Spoiler - click again to hide... «
– Program for launch SCE updater after using ‘Chronoswitch’ downgrade without IDXFFFFFFFF error.
– Path for SCE updater > 6.20: ‘/PSP/GAME/UPDATE/EBOOT.PBP’


Thanks to:
Davee
– Yoti
– ErikPshat
– ValR
– neur0n



--------------------

Go to the top of the page Invia Messaggio
+Quote Post
D4rkP3pp3

Gruppo icone
Fanatic PSP
Gruppo: Membri
Messaggi: 1,124
Iscritto il: Tue 18 January 2011 - 20:48
Da: Sicilia :D
Utente Nr.: 3,039



Feedback: 0 (0%)
Messaggio #2 messaggio Monday 31 October 2011 - 17:09
Grande!! Ora spero di poter usare lo standby correttamente!


--------------------


Invece di rompere le pelotas con millemila topic uguali leggi la GUIDA ONNIPOTENTE

Go to the top of the page Invia Messaggio
+Quote Post
sinistro

Gruppo icone
Fanatic PSP
Gruppo: Membri
Messaggi: 829
Iscritto il: Sat 25 September 2010 - 22:47
Utente Nr.: 1,657



Feedback: 0 (0%)
Messaggio #3 messaggio Monday 31 October 2011 - 17:15
CITAZIONE (D4rkP3pp3 @ Monday 31 October 2011 - 18:09) *
Grande!! Ora spero di poter usare lo standby correttamente!

Facci sapere come ti va tongue.gif

Go to the top of the page Invia Messaggio
+Quote Post
D4rkP3pp3

Gruppo icone
Fanatic PSP
Gruppo: Membri
Messaggi: 1,124
Iscritto il: Tue 18 January 2011 - 20:48
Da: Sicilia :D
Utente Nr.: 3,039



Feedback: 0 (0%)
Messaggio #4 messaggio Monday 31 October 2011 - 17:21
Ho brickato! D=
Scherzo! biggrin.gif
Aggiornamento avvenuto con successo al 6.39 e lo standby funziona a meraviglia!! notworthy.gif


--------------------


Invece di rompere le pelotas con millemila topic uguali leggi la GUIDA ONNIPOTENTE

Go to the top of the page Invia Messaggio
+Quote Post
sinistro

Gruppo icone
Fanatic PSP
Gruppo: Membri
Messaggi: 829
Iscritto il: Sat 25 September 2010 - 22:47
Utente Nr.: 1,657



Feedback: 0 (0%)
Messaggio #5 messaggio Monday 31 October 2011 - 17:23
CITAZIONE (D4rkP3pp3 @ Monday 31 October 2011 - 18:21) *
Ho brickato! D=
Scherzo! biggrin.gif
Aggiornamento avvenuto con successo al 6.39 e lo standby funziona a meraviglia!! notworthy.gif


Ora tornerai al 6.20 naughty.gif naughty.gif naughty.gif ???

Go to the top of the page Invia Messaggio
+Quote Post
D4rkP3pp3

Gruppo icone
Fanatic PSP
Gruppo: Membri
Messaggi: 1,124
Iscritto il: Tue 18 January 2011 - 20:48
Da: Sicilia :D
Utente Nr.: 3,039



Feedback: 0 (0%)
Messaggio #6 messaggio Monday 31 October 2011 - 17:24
CITAZIONE (sinistro @ Monday 31 October 2011 - 18:23) *
CITAZIONE (D4rkP3pp3 @ Monday 31 October 2011 - 18:21) *
Ho brickato! D=
Scherzo! biggrin.gif
Aggiornamento avvenuto con successo al 6.39 e lo standby funziona a meraviglia!! notworthy.gif


Ora tornerai al 6.20 naughty.gif naughty.gif naughty.gif ???

Solo quando uscirà la versione 5.1 del downgrader XD


--------------------


Invece di rompere le pelotas con millemila topic uguali leggi la GUIDA ONNIPOTENTE

Go to the top of the page Invia Messaggio
+Quote Post
kakarotto

Gruppo icone
Guru PSP
Gruppo: Collaboratori
Messaggi: 6,870
Iscritto il: Mon 12 October 2009 - 21:57
Utente Nr.: 165



Feedback: 1 (100%)

Messaggio #7 messaggio Monday 31 October 2011 - 18:25
sapevo che almeno una persona del nostro forum sarebbe stata contenta biggrin.gif

Per curiosità, tu hai una Ta95 normale no? (nel sesno, non la v2)


--------------------

Go to the top of the page Invia Messaggio
+Quote Post
D4rkP3pp3

Gruppo icone
Fanatic PSP
Gruppo: Membri
Messaggi: 1,124
Iscritto il: Tue 18 January 2011 - 20:48
Da: Sicilia :D
Utente Nr.: 3,039



Feedback: 0 (0%)
Messaggio #8 messaggio Monday 31 October 2011 - 18:27
CITAZIONE (kakarotto @ Monday 31 October 2011 - 19:25) *
sapevo che almeno una persona del nostro forum sarebbe stata contenta biggrin.gif

Per curiosità, tu hai una Ta95 normale no? (nel sesno, non la v2)

Non lo so tongue.gif al momento mi sfugge, metto pspident e poi edito wink.gif
EDIT: LOL è la v2 biggrin.gif
EDIT2: nonostante questo, non ho riscontrato alcun problema degno di nota, i plugin vanno a meraviglia, però ho notato uno strano comportamento del led quando metto la psp in standby mentre gioco, ma fa lo stesso tongue.gif

Messaggio modificato da D4rkP3pp3 il Monday 31 October 2011 - 18:39


--------------------


Invece di rompere le pelotas con millemila topic uguali leggi la GUIDA ONNIPOTENTE

Go to the top of the page Invia Messaggio
+Quote Post
kakarotto

Gruppo icone
Guru PSP
Gruppo: Collaboratori
Messaggi: 6,870
Iscritto il: Mon 12 October 2009 - 21:57
Utente Nr.: 165



Feedback: 1 (100%)

Messaggio #9 messaggio Monday 31 October 2011 - 18:38
CITAZIONE (D4rkP3pp3 @ Monday 31 October 2011 - 19:27) *
CITAZIONE (kakarotto @ Monday 31 October 2011 - 19:25) *
sapevo che almeno una persona del nostro forum sarebbe stata contenta biggrin.gif

Per curiosità, tu hai una Ta95 normale no? (nel sesno, non la v2)

Non lo so tongue.gif al momento mi sfugge, metto pspident e poi edito wink.gif
EDIT: LOL è la v2 biggrin.gif


Bene, perchè l'upgrader funge pure su V2, ma si dice che poi non funzioni più il chronoswitcher al 6.20
User with TA-095v2 has done this:

6.60 -> 6.20 (chronoswitch v5.0)
6.20 -> 6.60 (TA-095 Updater)
6.60 -> 6.20 (IDxFFFFFFFF Error)
6.60 -> 6.39 (working)
6.39 -> 6.20 (IDxFFFFFFFF Error)
6.39 -> 6.60 (working)


--------------------

Go to the top of the page Invia Messaggio
+Quote Post
D4rkP3pp3

Gruppo icone
Fanatic PSP
Gruppo: Membri
Messaggi: 1,124
Iscritto il: Tue 18 January 2011 - 20:48
Da: Sicilia :D
Utente Nr.: 3,039



Feedback: 0 (0%)
Messaggio #10 messaggio Monday 31 October 2011 - 18:41
fortuna che Davee stia lavorando proprio su quell'errore biggrin.gif


--------------------


Invece di rompere le pelotas con millemila topic uguali leggi la GUIDA ONNIPOTENTE

Go to the top of the page Invia Messaggio
+Quote Post
lions
no avatar

Gruppo icone
Newbie
Gruppo: Membri
Messaggi: 6
Iscritto il: Fri 14 January 2011 - 12:29
Utente Nr.: 2,941



Feedback: 0 (0%)
Messaggio #11 messaggio Friday 6 January 2012 - 16:45
Salve a tutti, vorrei togliermi un dubbio, sbaglio oppure per avviare questo homebrew dobbiamo avere sulla psp un qualunque cfw del tipo 6.20 PRO B10 ?

Go to the top of the page Invia Messaggio
+Quote Post
D4rkP3pp3

Gruppo icone
Fanatic PSP
Gruppo: Membri
Messaggi: 1,124
Iscritto il: Tue 18 January 2011 - 20:48
Da: Sicilia :D
Utente Nr.: 3,039



Feedback: 0 (0%)
Messaggio #12 messaggio Friday 6 January 2012 - 16:50
Questo homebrew serve per le psp 3000 9g che, a causa del downgrader di davee, non possono aggiornare, se vuoi aggiornare puoi provare direttamente disinstallando il CFW ed aggiornando, se ti dà errore, usa questo homebrew biggrin.gif


--------------------


Invece di rompere le pelotas con millemila topic uguali leggi la GUIDA ONNIPOTENTE

Go to the top of the page Invia Messaggio
+Quote Post
kakarotto

Gruppo icone
Guru PSP
Gruppo: Collaboratori
Messaggi: 6,870
Iscritto il: Mon 12 October 2009 - 21:57
Utente Nr.: 165



Feedback: 1 (100%)

Messaggio #13 messaggio Friday 6 January 2012 - 16:58
CITAZIONE (lions @ Friday 6 January 2012 - 16:45) *
Salve a tutti, vorrei togliermi un dubbio, sbaglio oppure per avviare questo homebrew dobbiamo avere sulla psp un qualunque cfw del tipo 6.20 PRO B10 ?

prima di usarlo, hai ben capito a chi serve?
cioè ti serve SOLO se hai utilizzato il downgrader di davee, avendo tu una 9g, e sei adesso a 6.20 e non puoi più fare l'upgrade.


--------------------

Go to the top of the page Invia Messaggio
+Quote Post
lions
no avatar

Gruppo icone
Newbie
Gruppo: Membri
Messaggi: 6
Iscritto il: Fri 14 January 2011 - 12:29
Utente Nr.: 2,941



Feedback: 0 (0%)
Messaggio #14 messaggio Friday 6 January 2012 - 17:17
CITAZIONE (kakarotto @ Friday 6 January 2012 - 17:58) *
CITAZIONE (lions @ Friday 6 January 2012 - 16:45) *
Salve a tutti, vorrei togliermi un dubbio, sbaglio oppure per avviare questo homebrew dobbiamo avere sulla psp un qualunque cfw del tipo 6.20 PRO B10 ?

prima di usarlo, hai ben capito a chi serve?
cioè ti serve SOLO se hai utilizzato il downgrader di davee, avendo tu una 9g, e sei adesso a 6.20 e non puoi più fare l'upgrade.

Si, ho capito a cosa serve, infatti ho una psp 3004 TA-095 con fw 6.20 installato tramite il downgrade, quando avvio il seguente homebrew mi dice dati danneggiati.
Ho provato ad installare il 6.20 PRO-B10 e l'homebrew si è avviato.Perciò vi ho chiesto se per avviarlo bisognava avere la psp con un cfw.Tutto qua.

Go to the top of the page Invia Messaggio
+Quote Post
kakarotto

Gruppo icone
Guru PSP
Gruppo: Collaboratori
Messaggi: 6,870
Iscritto il: Mon 12 October 2009 - 21:57
Utente Nr.: 165



Feedback: 1 (100%)

Messaggio #15 messaggio Friday 6 January 2012 - 17:56
CITAZIONE (lions @ Friday 6 January 2012 - 17:17) *
CITAZIONE (kakarotto @ Friday 6 January 2012 - 17:58) *
CITAZIONE (lions @ Friday 6 January 2012 - 16:45) *
Salve a tutti, vorrei togliermi un dubbio, sbaglio oppure per avviare questo homebrew dobbiamo avere sulla psp un qualunque cfw del tipo 6.20 PRO B10 ?

prima di usarlo, hai ben capito a chi serve?
cioè ti serve SOLO se hai utilizzato il downgrader di davee, avendo tu una 9g, e sei adesso a 6.20 e non puoi più fare l'upgrade.

Si, ho capito a cosa serve, infatti ho una psp 3004 TA-095 con fw 6.20 installato tramite il downgrade, quando avvio il seguente homebrew mi dice dati danneggiati.
Ho provato ad installare il 6.20 PRO-B10 e l'homebrew si è avviato.Perciò vi ho chiesto se per avviarlo bisognava avere la psp con un cfw.Tutto qua.


perfetto happy.gif


--------------------

Go to the top of the page Invia Messaggio
+Quote Post

Reply to this topicStart new topic
1 utenti stanno leggendo questa discussione (1 visitatori e 0 utenti anonimi)
0 utenti:

 

Modalità di visualizzazione: Normale · Passa a: Lineare · Passa a: Outline


RSS Versione Lo-Fi Oggi è il: Tue 21 May 2024- 21:06

.: Go!PSP.it :. Copyright © 2009-2015, All Rights Reserved.

Loghi, documenti e immagini contenuti in questo Sito appartengono ai rispettivi proprietari,
e sono resi pubblici sotto licenza Creative Commons

Creative Commons License
.::.